#ifndef __FRAMEWORK_UIELEMENT_UIELEMENTTYPENAMES_HXX_
#define __FRAMEWORK_UIELEMENT_UIELEMENTTYPENAMES_HXX_

#define UIELEMENTTYPE_MENUBAR_NAME          "menubar"
#define UIELEMENTTYPE_POPUPMENU_NAME        "popupmenu"
#define UIELEMENTTYPE_TOOLBAR_NAME          "toolbar"
#define UIELEMENTTYPE_STATUSBAR_NAME        "statusbar"
#define UIELEMENTTYPE_FLOATINGWINDOW_NAME   "floater"
#define UIELEMENTTYPE_PROGRESSBAR_NAME      "progressbar"

#endif // __FRAMEWORK_UIELEMENT_UIELEMENTTYPENAMES_HXX_
